## sugar-activity-calculate 42

=== debian/changelog ===
sugar-activity-calculate (42) belenos; urgency=low

  * 42 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Thu, 26 Jun 2014 15:03:46 +0000
