## sugar-activity-calculate 46

=== debian/changelog ===
sugar-activity-calculate (46) belenos; urgency=low

  * 46 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:20:46 +0000
