## sugar-activity-calculate 47trisquel1

=== debian/changelog ===
sugar-activity-calculate (47trisquel1) ecne; urgency=low

  * 47trisquel1 release

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Apr 2025 02:14:30 +0000
